/*=====================Fix Long Contact Us=========================*/
.BlockIcon {
	padding:10px 6px 10px 6px!important;
}
.BlockIconTitle {
	font-size: 16px!important;
  	padding: 0 0 0 6px!important;
}

.BlockIconShortText {
	font-size: 17px!important;
    padding: 0 0 0 6px!important;
}

/*======================Fix Long AFE =============================*/
.ALD_Ask a {
	font-size: 16px!important;
}

/*======================Fix Long Box Title =============================*/
.BoxIconTitle{
	font-size: 18px!important;
}

/*====================Fix Long Quick Access Title =======================*/
.QuickAccessTitle a {
	font-size: 16px!important;
}
